Bug 2100806 - kiwi-9.24.44 is available
Summary: kiwi-9.24.44 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-24 10:45 UTC by Upstream Release Monitoring
Modified: 2022-06-28 02:03 UTC (History)
1 user (show)

Fixed In Version: kiwi-9.24.44-1.fc37 kiwi-9.24.44-1.fc36 kiwi-9.24.44-1.el9 kiwi-9.24.44-1.fc35 kiwi-9.24.44-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-24 11:44:18 UTC
Type: ---


Attachments (Terms of Use)
Update to 9.24.44 (#2100806) (987 bytes, patch)
2022-06-24 10:45 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-06-24 10:45:40 UTC
Releases retrieved: 9.24.44
Upstream release that is considered latest: 9.24.44
Current version/release in rawhide: 9.24.43-1.fc37
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17034/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/kiwi

Comment 1 Upstream Release Monitoring 2022-06-24 10:45:44 UTC
Created attachment 1892434 [details]
Update to 9.24.44 (#2100806)

Comment 2 Upstream Release Monitoring 2022-06-24 10:50:37 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.24.44-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=88685752

Comment 3 Fedora Update System 2022-06-24 11:42:27 UTC
FEDORA-2022-bd2b6c3e06 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-bd2b6c3e06

Comment 4 Fedora Update System 2022-06-24 11:44:18 UTC
FEDORA-2022-bd2b6c3e06 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-06-24 12:03:29 UTC
FEDORA-2022-0589ebe808 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0589ebe808

Comment 6 Fedora Update System 2022-06-24 12:03:30 UTC
FEDORA-EPEL-2022-176fbe523e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-176fbe523e

Comment 7 Fedora Update System 2022-06-24 12:03:31 UTC
FEDORA-EPEL-2022-02c07b86a5 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-02c07b86a5

Comment 8 Fedora Update System 2022-06-24 12:03:32 UTC
FEDORA-2022-28227d4e76 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-28227d4e76

Comment 9 Fedora Update System 2022-06-25 00:34:16 UTC
FEDORA-2022-28227d4e76 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-28227d4e76`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-28227d4e76

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-06-25 00:43:47 UTC
FEDORA-EPEL-2022-176fbe523e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-176fbe523e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-06-25 01:26:54 UTC
FEDORA-2022-0589ebe808 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-0589ebe808`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0589ebe808

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-06-25 01:39:29 UTC
FEDORA-EPEL-2022-02c07b86a5 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-02c07b86a5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-06-28 01:32:53 UTC
FEDORA-2022-28227d4e76 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-06-28 01:43:27 UTC
FEDORA-EPEL-2022-02c07b86a5 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-06-28 01:59:39 UTC
FEDORA-2022-0589ebe808 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-06-28 02:03:54 UTC
FEDORA-EPEL-2022-176fbe523e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.